Subject: [IGSMAIL-3902]: CHAT temporarily down
From: John Beavan <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 27 May 2002 21:20:24 +1200 (NZST)

******************************************************************************
IGS Electronic Mail      27 May 02:20:29 PDT 2002      Message Number 3902
******************************************************************************

Author: John Beavan, GNS

We apologise that CHAT has been off line since about 19:00 UT on 
25 May.  A direct lightning strike brought down the utility pole 
supplying electricity to the site.  

Unfortunately we are unable to communicate with the receiver until
power is restored, so we cannot yet tell whether there has been 
any GPS equipment damage or data loss.

John